Subject: [MBONED] Upcoming revision to draft-ietf-mboned-ieee802-mcast-problems

From: Charlie Perkins <[email-masked]>
Date: Tue, 6 Nov 2018 18:52:13 -0800

Hello folks,

During the [mboned] meeting yesterday, issues from the mailing list was 
presented.  Most of the substantive issues were discussed.  Most of them 
are easy to resolve.  Below, I believe I have listed all of the 
remaining issues as well as some resolutions that were reached during 
the discussion.  Also, some of the IEEE 802.11 citations need to be updated.

==============================================================================

> Issues to be addressed:
> - Donald Eastlake: WiFi or Wi-Fi?

Resolution: Wi-Fi

>
> - Mikael Abrahamsson:
>   = Turn off IPv4 stack to
>     == avoid IPv4 service discovery traffic, DHCPv4 server 
> solicitation etc.
>
> - Toerless Eckert:
>   = Need to mention RFC 3927, RFC 7772
>   = Recommendation to run single-stack after IPv6 connectivity is 
> established

Resolution: don't do this because it's too contentious for inclusion in 
draft-ietf-mboned-ieee802-mcast-problems.

>
> - Jake Holland:
>   = Examples should be restated to avoid specificity to IETF conferences
>   = Delete sentences in abstract about meetings of multicast experts
>   = Various editorial improvements and spelling corrections
>   = Add acronyms PER, ACK
>   = Home environment should be mentioned for multicast video streaming
>   = Add use cases in section 5.a
>   = "lowest common denominator rate" -->
>     "slowest rate of all the connected devices"
>   = "basic rate" versus "base data rate"
>   = "client" == "STA"
>   = "IPv4 protocols" -> "protocols commonly used in IPv4 networks"
>   = Section 3.2.1: include UPnP
>   = Bonjour =?= mDNS
>   = Reformulate sentences that are specific to Apple
>   = Include section for AMT

Proposed resolution: do these things, and solicit text from Jake for AMT 
as a technique to encapsulate some multicast in wireless domains.  The 
encapsulated multicast payload then temporarily becomes a unicast payload.

==============================================================================

Regards,
Charlie P.